<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19f13a701229e8383d297f3f7afc0039">
  <dict>
    <!--2023-01-31 11:53:55.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
